<?php
include_once('def.php');
include 'session_read.php';
include('wrenchboard_class.php');
$wrenchboard = new wrenchboard_class();
define('WRENCHBOARD_USER_CARDREMV',    11057);

$data = array(
    "member_id" => $member_id ,
    "sessionid" => $session_id ,
    "uid" => $uid,
    'card_uid' => '8d646ac6-afb8-4371-9e78-265a195971cc',
    'action'=>WRENCHBOARD_USER_CARDREMV
);

$out = array();
$ret = $wrenchboard->wrenchboard_api($data,$out,'payremcard');

?>